/* common */
._fnctWrap {
	line-height: 1.5;
}

.outer {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

.hiddenT {
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -5000px;
}

/* ------------------------- table Style -- */
table col.auto {
	width: auto;
}

table col.w5per {
	width: 5%;
}

table col.w8per {
	width: 8%;
}

table col.w10per {
	width: 10%;
}

table col.w13per {
	width: 13%;
}

table col.w15per {
	width: 15%;
}

table col.w18per {
	width: 18%;
}

table col.w20per {
	width: 20%;
}

table col.w23per {
	width: 23%;
}

table col.w25per {
	width: 25%;
}

table col.w30per {
	width: 30%;
}

table col.w35per {
	width: 35%;
}

table col.w40per {
	width: 40%;
}

table col.w50per {
	width: 50%;
}

table col.w60per {
	width: 60%;
}

table col.w70per {
	width: 70%;
}

table col.w80per {
	width: 80%;
}

table col.w90per {
	width: 90%;
}

.tableWrap {
	overflow: hidden;
}

.tableWrap {
	border-top: 2px solid #7c7c7c;
}

.tableWrap table {
	width: 100%;
	border-top-width: 0 !important;
	background-color: #fff;
	margin-left: -1px;
	margin-bottom: 15px;
}

.tableWrap table caption {
	text-indent: -99999px !important;
	display: block !important;
	height: 0 !important;
}

.tableWrap table tr:hover {
	background-color: #f2fbfe !important;
}

.tableWrap table tr.key-notice {
	background-color: #f9f9f9;
}

.tableWrap table tr.key-notice .key-noti {
	display: block;
	width: 30px;
	height: 30px;
	background: url('../images/ac-icon.png') -149px 0 no-repeat;
	margin: 0 auto;
}

.tableWrap table th,
.tableWrap table td {
	width: auto;
	text-align: center;
	border-width: 0 0 1px 0 !important;
	border-color: #dddee0 !important;
	border-style: solid !important;
	padding: 17px 10px;
}

.tableWrap table th {
	padding: 9px 10px;
}

.tableWrap table td {
	position: relative;
	overflow: hidden;
	font-family: 'Noto DemiLight';
}

.tableWrap table td a {
	width: 95%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #444444;
	font-family: 'Noto Regular';
}

.tableWrap table td.al-left {
	text-align: left;
}

.tableWrap table td.lin-el a {
	display: inline-block;
	color: #444;
	height: 27px;
}

.tableWrap table td .new-ba {
	display: inline-block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	vertical-align: middle;
	background: url('../images/ac-icon.png') left -209px top -8px no-repeat;
	margin: -5px 0 0 10px;
}

.tableWrap table td .cnt-num {
	color: #fd9100;
	font-size: 16px;
	margin-left: 8px;
}

.tableWrap table td .ed,
.tableWrap table td .ing {
	display: block;
	color: #fff;
	border-radius: 30px;
	padding: 10px;
}

.tableWrap table td .ed {
	background-color: #ff8500;
}

.tableWrap table td .ing {
	background-color: #0084e9;
}

.tableWrap table td .dwn-btn {
    display: inline-block;
	width: 18px;
	height: 19px;
	text-indent: -9999px;
	border: none;
	background: url('../images/ac-icon.png') -255px -6px no-repeat;
}

.tableWrap table thead th {
	color: #333;
	font-weight: normal;
	text-align: center;
	background-color: #f2f2f2;
	font-family: 'Noto DemiLight';
}

.tableWrap table tbody th {
	text-align: center;
	color: #333;
	background-color: #f6f6f6;
	border: 0;
}

.ColNumber {
	width: 8%;
}

.ColPresent {
	width: 10%;
}

.ColWriter,
.ColDate {
	width: 11%;
}

/* Tablet & Mobile*/
@media all and (max-width:860px) {
	.rssArea {
		display: block;
		width: 100%;
	}

	.searchArea {
		width: 100%;
	}

	.overflow-edit {
		position: relative;
		overflow: visible !important;
	}

	.ThDevision,
	.TdDevision,
	.ColDevision,
	.ThAccess,
	.TdAccess,
	.ColAccess,
	.ThDate,
	.TdDate,
	.ColDate {
		display: none;
		width: 0;
		font-size: 0;
	}

	.ColNumber {
		width: 10%;
	}

	.ColPresent {
		width: 15%;
	}

	.ColWriter {
		width: 20%;
	}
}

@media all and (max-width:420px) {
	.firstC .tableScroll {
		display: block;
		width: 320px;
		left: calc(50% - 160px);
		font-size: 0.9em;
		padding: 20px 15px;
	}

	.ColNumber,
	.ThNumber,
	.TdNumber,
	.ColAtchFile,
	.ThAtchFile,
	.TdAtchFile {
		width: 0 !important;
		font-size: 0;
	}

	.ColWriter {
		width: 25%;
	}

	/*
	.ColPresent {
		width: 20%;
	} */
}

/* --------------------------- rss, search area */
.srchWrap {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
}

.srchWrap:before,
.srchWrap:after {
	content: '';
	clear: both;
	display: block;
}

.rssArea {
	float: left;
	margin-bottom: 10px;
}

.rssArea .rssIcon {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-position: left top;
	text-indent: -5000px;
	margin-right: 5px;
	vertical-align: middle;
}

.rssArea span {
	color: #444;
	font-size: 0.875em;
}

.rssArea span>strong {
	color: #dd0042;
	font-weight: 300;
}

.searchArea {
	float: right;
}

/* rss srch in style */
/* ------------------------- search Style -- */
.srchBox {
	position: relative;
	float: left;
	width: 160px;
	color: #646464;
	font-size: 0.875em;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	border-radius: 25px;
	transition: all 0.4s cubic-bezier(0.7, 0, 0.3, 1);
	box-sizing: border-box;
	margin: 0 10px 0 0;
	z-index: 8;
}

.srchBox:focus,
.srchBox._on {
	border: 1px solid #0058a7;
	background-color: #fff;
	border-radius: 25px 25px 0 0;
	border-bottom: 1px solid transparent;
	z-index: 3;
}

.srchBox .srcName {
	position: relative;
	width: 100%;
	height: 39px;
	line-height: 39px;
	text-align: left;
	padding: 0 0 0 20px;
	box-sizing: border-box;
	background-color: transparent;
	border: 0 none;
	font-family: 'Noto Regular';
}

.srchBox .srcName span {
	color: #646464;
}

.srchBox .srcName:after,
.srchBox-sel:after {
	content: '';
	width: 11px;
	height: 7px;
	position: absolute;
	right: 15px;
	top: 18px;
	background: url('../images/ac-icon.png') -60px -12px no-repeat !important;
	transition: all 0.2s ease;
	z-index: 2;
}

.srchBox._on .srcName:after,
.srchBox-sel._on:after {
	transform: rotate(180deg);
}

.srchBox .src_list {
	display: none;
	width: calc(100% + 2px);
	position: absolute;
	top: 100%;
	left: -1px;
	padding: 0 0 15px 20px;
	box-sizing: border-box;
	border: 1px solid #ebebeb;
	border-top: 0;
	background-color: #ebebeb;
	border-radius: 0 0 25px 25px;
}

.srchBox .src_list>li {
	margin: 5px 0;
}

.searchArea .srchTxt {
	float: right;
	position: relative;
	z-index: 1;
}

.searchArea .srchWrd,
.searchArea #srchWrd {
	float: right;
	width: 360px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	border-radius: 25px;
	transition: all 0.4s cubic-bezier(0.7, 0, 0.3, 1);
	padding: 2px 40px 0 15px;
	box-sizing: border-box;
}

.periodArea {
	float: left;
}

.periodArea input[type=text].srchWrd {
	width: 150px;
	margin: 0 10px 5px 0;
	font-size: 0.875em;
	float: left;
}

@media all and (max-width: 420px) {
	.periodArea input[type=text].srchWrd {
		width: 49%;
		margin-right: 1%;
	}

	.periodArea input[type=text].srchWrd:nth-of-type(2) {
		margin-right: 0;
	}
}

.srchBox-sel select:focus,
.searchArea #srchWrd:focus,
.srchBox._on .src_list {
	border: 1px solid #0058a7;
	background-color: #fff;
}

.srchBox._on .src_list {
	border-top: 0;
}

.searchArea .srchBtn {
	position: absolute;
	right: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-position: -100px 10px;
	border: 0;
	text-indent: -5000px;
}

/* selectbox ���� */
.srchBox-sel {
	position: relative;
	float: left;
	width: 160px;
	margin: 0 10px 5px 0;
}

.srchBox-sel select {
	width: 100%;
	color: #646464;
	font-size: 0.875em;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	border-radius: 25px;
	transition: all 0.4s cubic-bezier(0.7, 0, 0.3, 1);
	box-sizing: border-box;
	z-index: 2;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 15px;
	-webkit-appearance: none;
	/* ����Ƽ�� ���� ���߱� */
	-moz-appearance: none;
	appearance: none;
}

.srchBox-sel select::-ms-expand {
	display: none;
}

/* ���ټ� ���� �ʿ� */
.searchArea .srchWrd,
.searchArea #srchWrd {
	outline: 0;
}

/* ��ɿ��� ����� �� */
._srchArea {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}

input[type=text].srchWrd {
	width: 260px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	border-radius: 25px;
	transition: all 0.4s cubic-bezier(0.7, 0, 0.3, 1);
	padding: 2px 40px 0 15px;
	box-sizing: border-box;
	outline: 0;
}

input[type=text].srchWrd:focus {
	border: 1px solid #0058a7;
	background-color: #fff;
}

._fnctWrap ._srchArea .srchBtn {
	position: absolute;
	right: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: url('../images/btn_icon.png') 5px -226px no-repeat;
	border: 0;
	text-indent: -5000px;
}

._srchArea .rssArea {
	float: left;
	margin-bottom: 15px;
}

._srchArea .rssArea .rssIcon {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url('../images/board_icon.png') left top no-repeat;
	text-indent: -5000px;
	margin-right: 5px;
	vertical-align: middle;
}

._srchArea .rssArea span {
	color: #444;
	font-size: 0.875em;
}

._srchArea .rssArea span>strong {
	color: #dd0042;
	font-weight: 300;
}

/* paging */
/* --------------------------- paging */
._paging {
	margin: 30px 0;
	padding: 0;
}

._paging ._inner a,
._paging ._inner strong {
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin: 0;
}

._paging ._inner ul {
	height: 35px;
	margin: 0 10px;
}

._paging ._inner ul li strong {
	background-color: #777;
	border: 0;
}

._paging ._inner>a {
	margin: 0 5px;
	box-sizing: border-box;
	border: 1px solid #cfcfcf;
	background-color: #fff;
	background-image: url('../images/board_icon.png') !important;
}

._paging ._inner ul li {
	margin: 0 5px;
}

._paging ._inner ul li a {
	border: 0;
	color: #666;
}

._paging ._inner a._first {
	background-position: -2px -76px;
}

._paging ._inner a._listPrev,
._paging ._inner a._prev {
	display: block;
	background-position: -37px -76px;
}

._paging ._inner a._listNext,
._paging ._inner a._next {
	display: block;
	background-position: -71px -76px;
}

._paging ._inner a._last {
	background-position: -105px -76px;
}

@media all and (max-width: 860px) {
	._paging ._inner {
		height: auto;
	}
}